/*     133876 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__133876__ {max-width:100%px;margin:0 auto}
.pm-slide_wide__133876__ a {display:block;position:relative;border:none}
.pm-slide_wide__133876__ a img {border:none}
.pm-slide_wide__133876__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__133876__ .item {position:relative}
.pm-slide_wide__133876__ .item img {vertical-align:top}
.pm-slide_wide__133876__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__133876__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__133876__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__133876__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__133876__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .3)}
.pm-slide_wide__133876__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__133876__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__133876__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__133876__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__133876__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__133876__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__133876__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__133876__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__133876__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 5px;
	background:#e9e4ea;border-radius:30px;box-shadow:inset 1px 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__133876__ .owl-dots .owl-dot.active span,
.pm-slide_wide__133876__ .owl-dots .owl-dot:hover span {background:#964a3c}

.pm-slide_wide__133876__.empty__133876__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__133876__.build_edit_mode .item {display:none}
.pm-slide_wide__133876__.build_edit_mode .item img {width:100%}
.pm-slide_wide__133876__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.pm-slide_wide__133876__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_wide__133876__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__133876__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__133876__ .owl-nav .owl-next {right:10px}

	.pm-slide_wide__133876__ .owl-dots {padding:20px}
	.pm-slide_wide__133876__ .owl-dots .owl-dot span {margin:0 8px}
}

/*     133877 : 공백      */
.solid_line__133877__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__133877__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__133877__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__133877__ {height:20px}
}

/*     133878 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__133878__ {font-size:0}
.title__133878__ p { font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__133878__ p:before {content:'';position:absolute;bottom:0;left:50%; transform:translate(-50%); width:20%;height:0;border-top:1px solid #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__133878__ p {font-size:38px}
}

/*     133879 : 장문 텍스트      */
.textarea__133879__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133879__ p {font-size:18px}
}

/*     133880 : 공백      */
.solid_line__133880__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__133880__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__133880__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__133880__ {height:10px}
}

/*     133881 : 장문 텍스트      */
.textarea__133881__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133881__ p {font-size:18px}
}

/*     133882 : 이미지      */
.img__133882__ {max-width:100%}
.img__133882__ * {box-sizing:border-box}
.img__133882__ a {display:block;vertical-align:top}
.img__133882__ img {width:px;vertical-align:top}

/*     133883 : 이미지      */
.img__133883__ {max-width:100%}
.img__133883__ * {box-sizing:border-box}
.img__133883__ a {display:block;vertical-align:top}
.img__133883__ img {width:px;vertical-align:top}

/*     133884 : 이미지      */
.img__133884__ {max-width:100%}
.img__133884__ * {box-sizing:border-box}
.img__133884__ a {display:block;vertical-align:top}
.img__133884__ img {width:px;vertical-align:top}

/*     133885 : 이미지      */
.img__133885__ {max-width:100%}
.img__133885__ * {box-sizing:border-box}
.img__133885__ a {display:block;vertical-align:top}
.img__133885__ img {width:px;vertical-align:top}

/*     133830 : 공백      */
.solid_line__133830__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__133830__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__133830__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__133830__ {height:20px}
}

/*     133831 : 한줄 텍스트      */
.text__133831__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__133831__ p a {color:#777777}

/*     133832 : 타이틀      */
.title__133832__ {}
.title__133832__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__133832__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__133832__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__133832__ p {font-size:22px}
	.title__133832__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__133832__ p {font-size:36px}
	.title__133832__ p span {padding:0 30px}
}

/*     133833 : 공백      */
.solid_line__133833__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__133833__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__133833__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__133833__ {height:20px}
}

/*     133834 : 이미지 리스트      */
.img_tile__133834__ {max-width:1000px; margin:0 auto;}
.img_tile__133834__:after {content:'';display:block;clear:both}
.img_tile__133834__ * {box-sizing:border-box}
.img_tile__133834__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__133834__ .item:hover {top:-10px}
.img_tile__133834__ .item a {display:block}
.img_tile__133834__ .figure {display:block}
.img_tile__133834__ .figure img {vertical-align:bottom}
.img_tile__133834__ .caption {display:block;margin-top:10px}
.img_tile__133834__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__133834__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__133834__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__133834__ .item {width:100%}
.col_m_2__133834__ .item {width:50%}
.col_m_3__133834__ .item {width:33.3333%}
.col_m_4__133834__ .item {width:25%}
.col_m_5__133834__ .item {width:20%}
.col_m_6__133834__ .item {width:16.6666%}

.col_m_1__133834__ .item,
.col_m_2__133834__ .item2n,
.col_m_3__133834__ .item3n,
.col_m_4__133834__ .item4n,
.col_m_5__133834__ .item5n,
.col_m_6__133834__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__133834__ .caption {margin-top:20px}

	.text_sml__133834__ .caption > span.subject {font-size:14px}
	.text_sml__133834__ .caption > span.content {font-size:13px}
	.text_med__133834__ .caption > span.subject {font-size:18px}
	.text_med__133834__ .caption > span.content {font-size:13px}
	.text_big__133834__ .caption > span.subject {font-size:18px}
	.text_big__133834__ .caption > span.content {font-size:13px}

	.col_m_1__133834__ .item,
	.col_m_2__133834__ .item2n,
	.col_m_3__133834__ .item3n,
	.col_m_4__133834__ .item4n,
	.col_m_5__133834__ .item5n,
	.col_m_6__133834__ .item6n {clear:none}

	.col_t_1__133834__ .item {width:100%}
	.col_t_2__133834__ .item {width:50%}
	.col_t_3__133834__ .item {width:33.3333%}
	.col_t_4__133834__ .item {width:25%}
	.col_t_5__133834__ .item {width:20%}
	.col_t_6__133834__ .item {width:16.6666%}

	.col_t_1__133834__ .item,
	.col_t_2__133834__ .item2n,
	.col_t_3__133834__ .item3n,
	.col_t_4__133834__ .item4n,
	.col_t_5__133834__ .item5n,
	.col_t_6__133834__ .item6n {clear:both}
}

@media all and (min-width:1024px){
	.col_t_1__133834__ .item,
	.col_t_2__133834__ .item2n,
	.col_t_3__133834__ .item3n,
	.col_t_4__133834__ .item4n,
	.col_t_5__133834__ .item5n,
	.col_t_6__133834__ .item6n {clear:none}

	.col_pc_1__133834__ .item {width:100%}
	.col_pc_2__133834__ .item {width:50%}
	.col_pc_3__133834__ .item {width:33.3333%}
	.col_pc_4__133834__ .item {width:25%}
	.col_pc_5__133834__ .item {width:20%}
	.col_pc_6__133834__ .item {width:16.6666%}

	.col_pc_1__133834__ .item,
	.col_pc_2__133834__ .item2n,
	.col_pc_3__133834__ .item3n,
	.col_pc_4__133834__ .item4n,
	.col_pc_5__133834__ .item5n,
	.col_pc_6__133834__ .item6n {clear:both}
}

